<?php
$cadastroDao = new \Dao\Cadastro();
$cadastroDao->getCadastroPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$cadastroDao->data_alteracao = date('Y-m-d H:i:s');
$cadastroDao->usuario_alterou = $_SESSION['id_usuario'];
$cadastroDao->status = 'I';
$res = json_decode($cadastroDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'cadastro.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'cadastro.php', 'red');
?>
